Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455553 - Review Request: pencil - A traditional 2D animation software
Summary: Review Request: pencil - A traditional 2D animation software
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 232790 1101043
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-16 05:52 UTC by Ian Weller
Modified: 2014-06-09 07:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-13 16:15:27 UTC


Attachments (Terms of Use)

Description Ian Weller 2008-07-16 05:52:54 UTC
No SRPM or spec available. They will become available when ming (bug 232790) is available in Fedora.

Comment 1 Volker Fröhlich 2014-06-09 07:33:16 UTC
Name clash with #832635, if reviewed.

Comment 2 Christopher Meng 2014-06-09 07:37:42 UTC
(In reply to Volker Fröhlich from comment #1)
> Name clash with #832635, if reviewed.

This bug is not a review request IMO, it contains nothing useful.

From the information I gathered previously, the "pencil" mentioned by Ian is this:

http://www.pencil-animation.org/

However this is a dead project(although it's very useful).

Fortunately, there is a fork being developed now called pencil2d:

http://www.pencil2d.org/

And I'm working on this now.


Note You need to log in before you can comment on or make changes to this bug.